Subject: bug#71625: build of /gnu/store/5mzanz9linxs05ypxf1fil639gs2nard-guix-package-cache.drv failed

From: [email-masked]
Date: Thu, 26 Sep 2024 20:40:06 +0200 (CEST)

Hi Simon, 
do not worry and thanks for your reply.

I can't reproduce the bug now as I changed my config/repo and deleted the older generations. I also don't remember how I fixed the issue. I use only the main Guix channel, no extra channels.
--
Sep 10, 2024, 18:17 by [email-masked]:

> Hi,
>
> Sorry for the late reply.
>
> On Mon, 17 Jun 2024 at 23:41, [email-masked] wrote:
>
>> (exception unbound-variable (value #f) (value "Unbound variable: ~S") (value (linux-libre-headers-6.8)) (value #f))
>>
>
> It means you have one channel that does not define this
> ’linux-libre-headers-6.8’ symbol (one package I guess).
>
> Well, if you are still able to reproduce the bug, could you provide the
> information:
>
> 1. Do you have only the main Guix channel?  Or do you have extra
> channels?
>
> 2. Could you provide the revision you are targetting?
>
>
> Cheers,
> simon
>